Le succès du EVO6 imposait un site dédié : Le voici !

Le EVO6 est compatible avec quelles versions de Prestashop ?

Pour l’instant le EVO6 est compatible pour les versions    :

Prestashop 1.4.3            à       1.4.9

Prestashop 1.5.2             à        1.5.6.2

Prestashop 1.6.6             à        1.6 …x

Posted in: Généralités